extruec(3)

NAME
extruec

SYNOPSIS
#include <allegro.h>

Example extruec

DESCRIPTION
This program shows how to specify colors in the various different truecolor pixel formats.

SEE ALSO
END_OF_MAIN(3), PALETTE(3), RGB(3), acquire_screen(3), allegro_init(3), clear_to_color(3), font(3), generate_332_palette(3), install_keyboard(3), key(3), makecol(3), readkey(3), release_screen(3), screen(3), set_color_depth(3), set_gfx_mode(3), set_palette(3), vline(3)